export declare const DatesListWrapper: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme;
    as?: React.ElementType;
} & {
    direction?: import("../../Wrapper").WrapperDirection;
    alignItems?: import("../../Wrapper").WrapperAlignItems;
    justifyContent?: import("../../Wrapper").WrapperJustifyContent;
    fade?: boolean;
    fadeDelay?: number;
    isVisible?: boolean;
} & import("../../..").CommonProps & import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & {
    theme?: import("@emotion/react").Theme;
}, {}, {}>;
